{
    // "editor.formatOnSave": true,
    "diffEditor.ignoreTrimWhitespace": false,
    "editor.detectIndentation": true,
    "workbench.colorCustomizations": {
        "commandCenter.border": "#15202b99",
        "statusBar.background": "#22b8bc",
        "statusBar.foreground": "#15202b",
        "statusBarItem.hoverBackground": "#1a8e91",
        "statusBarItem.remoteBackground": "#22b8bc",
        "statusBarItem.remoteForeground": "#15202b",
        "titleBar.activeBackground": "#22b8bc",
        "titleBar.activeForeground": "#15202b",
        "titleBar.inactiveBackground": "#22b8bc99",
        "titleBar.inactiveForeground": "#15202b99"
    },
    "peacock.remoteColor": "#22b8bc",
}
